/* TWO COLUMN LAYOUT */

body {
	text-align:center; /* IE6 needs this to center the layout in the browser window */
	color: #336600;
	font-size: 12px;
	line-height: normal;
	font-family:Arial, Helvetica, sans-serif;
	}
#main_wrapper {
	width:800px; /* widths of columns will change proportionately as this width is changed */
	margin-left:auto;  /* centers layout in browser */
	margin-right:auto; /* centers layout in browser */
	text-align:left; /* resets the centering hack for IE6 on the body tag */
}
#header {
	background-image:url(images/top-header-bg.gif);
	height: 240px;
	width: 800px;
	}
#nav_container {
	width: 800px;
	height: 35px;
	background-color:#ffcc33;
	padding: 0;
	margin-bottom: 20px;
	}
#content {
	clear:both; /* makes the footer sit below whichever column is longest */
	width:800px; /* this width + nav width must total 100% */
	top:0px;	
	}
#footer {
	clear:both; /* makes the footer sit below whichever column is longest */
	}
#header_inner, #nav_inner, #content_inner, #promo_inner {
	overflow:hidden; /* clips oversize elements that would otherwise expand divs and break the layout */
	}
#content_inner { 
	padding:0; /* creates space between the box and the content */
	}
#footer_inner {
	padding:.5em 1em; /* creates space between the box and the content */
	text-align:center;
	}

#bottomnav {
	padding-top: 10px;
	font-size: 14px;
	text-align: center;
}

#bottomnav a { 
font-weight: bold; 
text-decoration: none;
}

#bottomnav a:link, #topnav a:visited { color: #ff3366 }

#bottomnav a:hover { color: #336600 }


/* GENERAL STYLES */

a:link {
	color: #ff3366;
}
a:visited {
	color: #ff3366;
}
a:hover {
	color: #336600;
}
a:active {
	color: #336600;
} 



.greentext {
	color: #336600;
	font-size: 1.6em;
	font-weight: bold;
	}	
	
.greentext-reg {
	color: #336600;
	font-size: 1.6em;
	font-weight: normal;
	}

.orangetext-reg {
	color: #ff6600;
	font-size: 1em;
	font-weight: normal;
	}	
	
.lggreentext {
	font-size: 2em;
	}

.hplggreentext {
	font-size: 1.8em;
	font-family: "Courier New", Courier, monospace;
	line-height: 110%;

	}

.orangebold {
	color: #ff6600;
	font-weight: bold;
	font-size: 1.3em;
	}

.lgorangetext {
	color: #ff6600;
	font-weight: bold;
	font-size: 1.5em;
	}
			
.blacktext {
	color: #000;
	font-size: 1em;
	}
	
a.navpink:link {
	color: #ff3366;
}
a.navpink:visited {
	color: #ff3366;
}
a.navpink:hover {
	color: #336600;
}
a.navpink:active {
	color: #336600;
} 

a.footergreen:link {
	color: #336600;
	font-size: 1.6em;
}
a.footergreen:visited {
	color: #336600;
	font-size: 1.6em;
}
a.footergreen:hover {
	color: #ff6600;
	font-size: 1.6em;
}
a.footergreen:active {
	color: #ff6600;
	font-size: 1.6em;
} 

.imgleft {
	float: left;
	border: none;
	}

.imgright {
	float: right;
	border: none;
	}

img {
	border:none;
	}

h1 {
	color: #336600;
	font-size: 3.8em;
	margin: 0;
	padding: 0;
	font-family: "Times New Roman", Times, serif;
	}
